
/* Large */
html { font-size: 13px; }
body { font-size: 1.4em;}

#searchbox input.textentry { width: 120px;padding: 6px 2px 0 2px;  }
#searchbox input.searchbtn { vertical-align: top; color: #a6945c; font-weight: bold; font-size: 1.0em; padding: 0 6px 0px 4px;}

#mainmenu ul li { font-size: 0.8em; }

#leftblock .mail { word-wrap: break-word;}



/* *********************************************************** */
	.home #homepagebg { background: none;}

	#wrapper  { max-width: 100%;}
	
	#toolbar a.rss { background: transparent url('/media/agricultureie/styleassets/images/feed-icon-14x14.png') 95% 0 no-repeat; padding: 0 25px 0 6px;} 
	
	#gradbox { max-width: 100%;}
	#gradbox_foot div.end { font-size: 1px; height: 13px; line-height: 5px;}
	
	*html #wrapper { width: 100% !important; }
	
	